<?php
/* Busqueda de registros de la tabla MST_Rango redefinidos por el usuario. */
class MST_RangoFN extends BaseMST_RangoFN
{
    public static function selectRangoVentas()
    {
        $o_MST_RangoFN = new MST_RangoFN();
        $o_MST_RangoFN->setEstado( "A" );
        $o_MST_RangoFN->setFlagVenta( 1 );
        $o_MST_RangoFN->setFlagEncofrado( 0 );
        $a_MST_RangoVta = $o_MST_RangoFN->select();
        return $a_MST_RangoVta;
    }
    
    public static function selectRangoAlquiler()
    {
        $o_MST_RangoFN = new MST_RangoFN();
        $o_MST_RangoFN->setEstado( "A" );
        $o_MST_RangoFN->setFlagAlquiler( 1 );
        $o_MST_RangoFN->setFlagEncofrado( 0 );
        $a_MST_RangoAlq = $o_MST_RangoFN->select();
        return $a_MST_RangoAlq;
    }
}
?>